

/* This is the window */

body {

	background-color: #B8B8B8;
	
}

/* The header div! */


.header {

	background-image: url("slides/header2.png");
	background-size: cover;
	width: 980px;
	height: 230px;
                     
}  


.header a {

	color: white;
	font-family: "Arial" ;
	font-weight: bold;
	font-size: 120%;
	font-style: normal;
	text-decoration: none;
}

.header a:hover {

	color: red;	
}


p.bar {

	position: relative;
	top: 165px;
	right: 200px;

}

/* The main div! */

.main {

	width: 980px;
	background-image: url("slides/mainBG.png") ;
    background-repeat: repeat-y; 
	background-position: center;
	
}


#main_table td {

	vertical-align: top;

}

#table1 {

	width: 200px;
	
	
}



#table2 {

	width: 760px;

}

#table2 td {

	vertical-align: top;
	
}


ul a {

	color: black;
	font-style: normal;
	
}


p.margin {

	margin-left: 30px;
    margin-right: 30px;

}


.title {

	margin-left: 30px;
    
}


#image1 {

	height: 350px;
	width: 250px;

}


#image2 {

	height: 280px;
	width: 350px;

}


#image3 {

	height: 280px;
	width: 300px;

}

#image4 {

	height: 400px;
	width: 295px;
}

#image5 {

	height: 200px;
	width: 300px;

}

#image6 {

	height: 180px;
	width: 220px;
}

#table3 {

	width: 720px;
	
}

.heading {

	margin-left: 30px;
	font-size: 120%;

}

 ul a:hover {

	color: red;	
}

a {

	color: black;
	font-style: normal;	
}

a:hover {

	color: red;	
}


/* The footer div! */


.footer {

	background-image: url("slides/footer.png");
	background-size: cover;
	width: 980px;
	height: 35px;
	background-position: top;


} 
